=== debian/control ===
Source: libnetxap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdigest-hmac-perl <!nocheck>
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnetxap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnetxap-perl.git
Homepage: https://metacpan.org/release/NetxAP
Rules-Requires-Root: no

Package: libnet-imap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-hmac-perl
Multi-Arch: foreign
Description: client interface to IMAP (Internet Message Access Protocol)
 Net::IMAP provides a perl interface to the client portion of IMAP
 (Internet Message Access Protocol).
 .
 Additionally it also supports ACAP (Application Configuration Access
 Protocol), IMSP (Internet Message Support Protocol, superseded by
 ACAP) and ICAP (Internet Calendar Access Protocol).
