=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_test:
	# Don't run test suite. It never worked (in Debian) and
	# requires an IMAPd as build-dependency
