=== debian/watch ===
version=4
https://metacpan.org/release/NetxAP .*/NetxAP-v?@ANY_VERSION@@ARCHIVE_EXT@$
